<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class ServicePriceOverride extends Model
{
    protected $fillable = [
        'tenant_id',
        'service_id',
        'override_type',
        'target_id',
        'override_price',
    ];

    public function service()
    {
        return $this->belongsTo(Service::class);
    }
}
